Bug 130596 - /etc/xdg is not owned by any package
/etc/xdg is not owned by any package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Seth Nickell
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-22 12:15 EDT by W. Michael Petullo
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-13 00:16:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2004-08-22 12:15:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.5

Description of problem:
/etc/xdg/menus/ is installed by redhat-menus but /etc/xdg is not owned
by any RPM.

Version-Release number of selected component (if applicable):
redhat-menus-1.4.1-1

How reproducible:
Always

Steps to Reproduce:
rpm -qf /etc/xdg
    

Actual Results:  file /etc/xdg is not owned by any package

Expected Results:  /etc/xdg should be owned by something.  filesystem?
 redhat-menus?

Additional info:
Comment 1 Bill Nottingham 2004-10-13 00:16:41 EDT
Fixed in 1.9-2.
Comment 2 W. Michael Petullo 2004-10-13 11:51:39 EDT
Confirmed fixed in 1.9-2.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.